-- English localization file for enUS and enGB.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")

local dev = false
--[===[@debug@
dev = true
--@end-debug@]===]

local L = AceLocale:NewLocale("GearGauge", "enUS", true, dev)
if not L then return end

L["AGI"] = "Agility"
L["ARCANERES"] = "Arcane Resistance"
L["ARMOR_BONUS"] = "Armor Enchantment"
L["ATTACKPOWER"] = "Attack Power"
L["BASE_ARMOR"] = "Armor"
L["BLOCKVALUE"] = "Block Value"
L["Coloring"] = true
L["CR_ARMOR_PENETRATION"] = "Armor Penetration"
L["CR_BLOCK"] = "Block Rating"
L["CR_CRIT"] = "Critical Strike Rating"
L["CR_DEFENSE"] = "Defense Rating"
L["CR_DODGE"] = "Dodge Rating"
L["CR_EXPERTISE"] = "Expertise Rating"
L["CR_HASTE"] = "Haste Rating"
L["CR_HIT"] = "Hit Rating"
L["CR_PARRY"] = "Parry Rating"
L["CR_RANGEDCRIT"] = "Ranged Critical Strike"
L["CR_RANGEDHASTE"] = "Ranged Haste"
L["CR_RANGEDHIT"] = "Ranged Hit"
L["CR_RESILIENCE"] = "Resilience"
L["Delay"] = true
L["FEARREDUCTION"] = "Fear Duration Reduced %"
L["FIRERES"] = "Fire Resistance"
L["Fishing Poles"] = true
L["FROSTRES"] = "Frost Resistance"
L["HEALTH"] = "Health"
L["HEALTHREG"] = "Health Regeneration"
L["HOLYRES"] = "Holy Resistance"
L["Idols"] = true
L["INT"] = "Intelligence"
L["Librams"] = true
L["Line"] = true
L["Line and Text"] = true
L["MANA"] = "Mana"
L["MANAREG"] = "Mana Regeneration"
L["Maximum Level"] = true
L["Minimum Level"] = true
L["Miscellaneous"] = true
L["MOD_ARMOR"] = "Armor Increase %"
L["MOD_DAMAGE_CRIT"] = "Critical Damage Increase %"
L["MOD_HEAL_CRIT"] = "Critical Healing Increase %"
L["MOD_INT"] = "Intelligence Increase %"
L["MOD_MANA"] = "Mana Increase %"
L["NATURERES"] = "Nature Resistance"
L["Notify"] = true
L["Other"] = true
L["Persistence"] = true
L["Polearms"] = true
L["RUNSPEED"] = "Run Speed"
L["SCAN_DELAY_DESC"] = "Number of minutes to wait before a target will be eligible to be scanned again."
L["Scan Enemies"] = true
L["SCAN_ENEMIES_DESC"] = "When toggled on, players of the opposing faction will be scanned."
L["SCAN_MAXLEVEL_DESC"] = "The maximum level your target can be before a scan will be performed."
L["SCAN_MINLEVEL_DESC"] = "The minimum level your target must be before a scan will be performed."
L["Scanning"] = true
L["SCANNING_OPTIONS_DESC"] = "Settings which affect how and when a target will be scanned for a rating."
L["SCAN_NOTIFY_DESC"] = "You will be informed when a scan occurs, and its results, when this is toggled on."
L["SCAN_PERSISTENCE_DESC"] = "Number of days to store scanned information."
L["SHADOWRES"] = "Shadow Resistance"
L["Sigils"] = true
L["SILENCEREDUCTION"] = "Silence Duration Reduced %"
L["SNAREREDUCTION"] = "Snare Duration Reduced %"
L["SPELLPEN"] = "Spell Penetration"
L["SPELLPOWER"] = "Spell Power"
L["SPI"] = "Spirit"
L["SPIRIT"] = "Spirit Enchantment"
L["STA"] = "Stamina"
L["Staves"] = true
L["STR"] = "Strength"
L["Text"] = true
L["THREATREDUCTION"] = "Threat Reduction %"
L["Thrown"] = true
L["Timer"] = true
L["Tooltip"] = true
L["TOOLTIP_COLORING_DESC"] = "Colors the tooltip line, line text, or both according to the quality of the item the line contains."
L["TOOLTIP_OPTIONS_DESC"] = "Options to control the behavior and appearance of the tooltip."
L["TOOLTIP_TIMER_DESC"] = "The amount of time, in seconds, that the tooltip will stay on-screen after the mouse is no longer over it."
L["Totems"] = true
L["Two-Handed Axes"] = true
L["Two-Handed Maces"] = true
L["Two-Handed Swords"] = true
L["Wands"] = true
